
Figure - Bug #118552
IOVDEV-32781【内部】【VC1】【0094】【台架】【EE环境】【副屏】【设置】播放喜马拉雅时，通知中心
喜马拉雅封面不显示
2023-06-05 20:46 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-05

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230605 19：26

【前提条件】：副屏上电，中控已连接

【操作步骤】

1.打开喜马拉雅播放音频

2.主界面下滑手势查看通知中心

【实际结果】

1.播放喜马拉雅时，通知中心喜马拉雅封面不显示

【期望结果】

1.播放喜马拉雅时，通知中心喜马拉雅显示封面

【备注】：

【当前开机次数】：154

【应用版本】：

【硬件版本号】：

VIN:HRYTTESTVINMGM401

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106（01.00.0104）

History

#1 - 2023-06-05 21:30 - CD FW-廖涛

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

■ Current conclusion

喜马拉雅应用自身问题，系统无需处理。

■ Next action

测试确认并同步客户。
#2 - 2023-06-17 19:01 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-06-17 19:01 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-17 19:01 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
